@charset 'utf-8';
/*
  Theme Name: Emerald House
  Template: lakeinn
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.top_panel_middle .logo {
    margin-top: 1em !important;
    }

.post_info,
.sc_room_item_details,
/* .top_panel_top_socials */,
footer ul.sub-menu,
.type-rooms .post_room_title_money h6.alignright
    {
    display:none;
    }

.scheme_emerald .top_panel_top_contact_area, .scheme_emerald .top_panel_top_open_hours {
    color: rgba(255,255,255,0.8) !important;
    }

.sidebar .textwidget .sc_button {
    width: 227px;
    margin-left: -7px;
    }

.page-id-796 .post_content .alignleft {
    margin-right: 0.2em;
    margin-top: 0;
    }

.page-id-796 .post_content h3 {
    margin-top: 0;
    line-height:0.75em;
    padding-bottom:0.2em;
    }

span.address_block {
    font-family: "Roboto", sans-serif;
    }


@media (max-width: 480px) {
    .header_mobile .menu_button {
        right: 40px !important;
    }
}

/* homepage post images START ------------------------------------------------------- */
/*
body.home .hover_iconed a::before, .hover_icon::before, .hover_icon::after {
    display: none;
}

.post_format_video .hover_icon img, .hover_iconed a:hover img, .hover_icon:hover img {
    opacity: 1;
}*/

body.home .post_thumb {
    height: 190px;
}

.post_info {
    display: none;
}

.isotope_wrap .isotope_column_3 {
    width: 25%;
}


/* disable post image popups */
body.single .post_format_standard .post_thumb a {
    pointer-events: none;
    cursor: default;
    color: #555;
}

@media screen and (max-width: 1510px) {
    body.home .post_thumb {
        height: 140px;
    }
}

@media screen and (max-width: 960px) {
    .isotope_wrap .isotope_column_3 {
        width: 50%;
    }

    body.home .post_thumb {
        height: 190px;
    }
}

@media screen and (max-width: 640px) {
    body.home .post_thumb {
        height: 140px;
    }
}
/* homepage post images END ---------------------------------------------------------- */